﻿.mobile-navbar {
    width: 100%;
    height: 100%;
    background: rgba(21,18,17);
    position: fixed;
    z-index: 3;
    left: -100%;
    transition: left 0.2s ease;
}

.mobile-navbar-show {
    left: 0;
}

.mobile-navbar-content {
    padding-top: 120px;
}

.mobile-navbar .container {
    height: 100%;
}

.mobile-navbar-button {
    text-decoration: none;
    margin-bottom: 10px; /* Adjust as needed */
    width: 100%;
    height: 60px;
    border: #4d4745 solid 1px;
    border-radius: 10px;
    background-color: #292422;
    font-size: 16px;
    font-weight: 700;
    color: #cac3ac;
    display:block;
}

.mobile-navbar-button button {
    width: 100%;
}

.mobile-navbar-button:hover {
    background-color: #ffe3c8;
    color: black;
}

.bottom-content {
    margin-top: auto; /* Aligns content to the bottom */
}

.mobile-navbar-divider {
    padding-top: 50px;
}

.mobile-navbar .navbar-close-button {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 26px;
    font-weight: 700;
    background-color: transparent;
    border: none;
    color: #cac3ac;
    cursor: pointer;
}

.mobile-navbar-special {
    width: 100%;
    padding: 25px 35px 15px 35px;
    background-color: #1c1917;
    border-radius: 15px;
    margin-bottom: 35px;
}

.mobile-navbar-special .mobile-navbar-button {
    height: 60px;
}